(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    111315,       2897]
NotebookOptionsPosition[    110540,       2870]
NotebookOutlinePosition[    110930,       2887]
CellTagsIndexPosition[    110887,       2884]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Ex", "=", 
   RowBox[{"1.7", "*", 
    RowBox[{"10", "^", "10"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Gx", "=", 
   RowBox[{"7.08", "*", 
    RowBox[{"10", "^", "9"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dens", "=", "2540"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", "0.022739731"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"J", "=", "0.004326673"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Ix", "=", "0.001685836"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Iy", "=", "0.013058061"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Sy", "=", "0.010150394"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sx", "=", 
   RowBox[{"-", "0.000100406"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ixy", "=", 
   RowBox[{
    RowBox[{"-", "4.42"}], "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "5"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Iw", "=", 
   RowBox[{"8.65", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "6"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c1", "=", "2"}], ";"}], 
  "                            "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c2", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"c2", "/", "c1"}]}], ")"}], "/", "L"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"W", "[", "0", "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"W", "[", "1", "]"}], "=", "C1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"U", "[", "0", "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"U", "[", "1", "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"U", "[", "2", "]"}], "=", "C2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"U", "[", "3", "]"}], "=", "C3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V", "[", "0", "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V", "[", "1", "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V", "[", "2", "]"}], "=", "C4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V", "[", "3", "]"}], "=", "C5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Q", "[", "0", "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Q", "[", "1", "]"}], "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Q", "[", "2", "]"}], "=", "C6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Q", "[", "3", "]"}], "=", "C7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Wa", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "dens"}], "*", "A", "*", "f", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       RowBox[{"W", "[", 
        RowBox[{"k", "-", "n"}], "]"}]}]}]}], "-", 
    RowBox[{"Ex", "*", "A", "*", "a", "*", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "+", "1"}], ")"}], "!"}], 
      RowBox[{
       RowBox[{"(", "k", ")"}], "!"}]], "*", 
     RowBox[{"W", "[", 
      RowBox[{"k", "+", "1"}], "]"}]}], "-", 
    RowBox[{"Ex", "*", "A", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"W", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "Sy", "*", "f", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "1"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "1"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", "Sy", "*", "2", "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", "Sy", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "3"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "3"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "Sx", "*", "f", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "1"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "1"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", "Sx", "*", "2", "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", "Sx", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "3"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "3"}], "]"}]}]}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ua", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "dens"}], "*", "f", "*", "Sy", "*", "2", "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       RowBox[{"W", "[", 
        RowBox[{"k", "-", "n"}], "]"}]}]}]}], "-", 
    RowBox[{"3", "*", "Ex", "*", "Sy", "*", 
     RowBox[{"a", "^", "2"}], "*", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "+", "1"}], ")"}], "!"}], 
      RowBox[{
       RowBox[{"(", "k", ")"}], "!"}]], "*", 
     RowBox[{"W", "[", 
      RowBox[{"k", "+", "1"}], "]"}]}], "-", 
    RowBox[{"3", "*", "Ex", "*", "Sy", "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"W", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "-", 
    RowBox[{"dens", "*", "A", "*", "f", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "f", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", "*", "Iy"}], "-", 
       RowBox[{
        RowBox[{"Sy", "^", "2"}], "/", "A"}]}], ")"}], "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "1"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "1"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "f", "*", 
     RowBox[{"(", 
      RowBox[{"Iy", "-", 
       RowBox[{
        RowBox[{"Sy", "^", "2"}], "/", "A"}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"3", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "3"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "3"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"6", "*", "Ex", "*", 
     RowBox[{"a", "^", "2"}], "*", "Iy", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"3", "*", "Ex", "*", "a", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "Iy"}], "-", 
       RowBox[{
        RowBox[{"Sy", "^", "2"}], "/", "A"}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "3"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "3"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", 
     RowBox[{"(", 
      RowBox[{"Iy", "-", 
       RowBox[{
        RowBox[{"Sy", "^", "2"}], "/", "A"}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"3", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "3"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "3"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "4"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "4"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "f", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", "*", "Ixy"}], "-", 
       RowBox[{"Sx", "*", 
        RowBox[{"Sy", "/", "A"}]}]}], ")"}], "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "1"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "1"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "f", "*", 
     RowBox[{"(", 
      RowBox[{"Ixy", "-", 
       RowBox[{"Sx", "*", 
        RowBox[{"Sy", "/", "A"}]}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"3", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "3"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "3"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"6", "*", "Ex", "*", 
     RowBox[{"a", "^", "2"}], "*", "Ixy", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"3", "*", "Ex", "*", "a", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "Ixy"}], "-", 
       RowBox[{"Sx", "*", 
        RowBox[{"Sy", "/", "A"}]}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "3"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "3"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", 
     RowBox[{"(", 
      RowBox[{"Ixy", "-", 
       RowBox[{"Sx", "*", 
        RowBox[{"Sy", "/", "A"}]}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"3", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "3"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "3"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "4"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "4"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "Sx", "*", "f", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       RowBox[{"Q", "[", 
        RowBox[{"k", "-", "n"}], "]"}]}]}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Va", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "dens"}], "*", "f", "*", "Sx", "*", "2", "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       RowBox[{"W", "[", 
        RowBox[{"k", "-", "n"}], "]"}]}]}]}], "-", 
    RowBox[{"3", "*", "Ex", "*", "Sx", "*", 
     RowBox[{"a", "^", "2"}], "*", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "+", "1"}], ")"}], "!"}], 
      RowBox[{
       RowBox[{"(", "k", ")"}], "!"}]], "*", 
     RowBox[{"W", "[", 
      RowBox[{"k", "+", "1"}], "]"}]}], "-", 
    RowBox[{"3", "*", "Ex", "*", "Sx", "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"W", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "f", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", "*", "Ixy"}], "-", 
       RowBox[{"Sx", "*", 
        RowBox[{"Sy", "/", "A"}]}]}], ")"}], "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "1"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "1"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "f", "*", 
     RowBox[{"(", 
      RowBox[{"Ixy", "-", 
       RowBox[{"Sx", "*", 
        RowBox[{"Sy", "/", "A"}]}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"3", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "3"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "3"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"6", "*", "Ex", "*", 
     RowBox[{"a", "^", "2"}], "*", "Ixy", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"3", "*", "Ex", "*", "a", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "Ixy"}], "-", 
       RowBox[{"Sx", "*", 
        RowBox[{"Sy", "/", "A"}]}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "3"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "3"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", 
     RowBox[{"(", 
      RowBox[{"Ixy", "-", 
       RowBox[{"Sx", "*", 
        RowBox[{"Sy", "/", "A"}]}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"3", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "3"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "3"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "4"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"U", "[", 
        RowBox[{"k", "-", "n", "+", "4"}], "]"}]}]}]}], "-", 
    RowBox[{"dens", "*", "A", "*", "f", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "f", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", "*", "Ix"}], "-", 
       RowBox[{
        RowBox[{"Sx", "^", "2"}], "/", "A"}]}], ")"}], "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "1"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "1"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "f", "*", 
     RowBox[{"(", 
      RowBox[{"Ix", "-", 
       RowBox[{
        RowBox[{"Sx", "^", "2"}], "/", "A"}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"3", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "3"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "3"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"6", "*", "Ex", "*", 
     RowBox[{"a", "^", "2"}], "*", "Ix", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"3", "*", "Ex", "*", "a", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "Ix"}], "-", 
       RowBox[{
        RowBox[{"Sx", "^", "2"}], "/", "A"}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "3"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "3"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", 
     RowBox[{"(", 
      RowBox[{"Ix", "-", 
       RowBox[{
        RowBox[{"Sx", "^", "2"}], "/", "A"}]}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"3", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "3"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "3"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "4"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"V", "[", 
        RowBox[{"k", "-", "n", "+", "4"}], "]"}]}]}]}], "-", 
    RowBox[{"dens", "*", "Sy", "*", "f", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       RowBox[{"Q", "[", 
        RowBox[{"k", "-", "n"}], "]"}]}]}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qa", "=", 
   RowBox[{
    RowBox[{"dens", "*", "Sx", "*", "f", "*", 
     RowBox[{"U", "[", "k", "]"}]}], "-", 
    RowBox[{"dens", "*", "Sy", "*", "f", "*", 
     RowBox[{"V", "[", "k", "]"}]}], "-", 
    RowBox[{"dens", "*", "f", "*", 
     RowBox[{"(", 
      RowBox[{"Ix", "+", "Iy"}], ")"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       RowBox[{"Q", "[", 
        RowBox[{"k", "-", "n"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "Iw", "*", "f", "*", "5", "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "1"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"Q", "[", 
        RowBox[{"k", "-", "n", "+", "1"}], "]"}]}]}]}], "+", 
    RowBox[{"dens", "*", "Iw", "*", "f", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"3", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "3"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "3"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"Q", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "-", 
    RowBox[{"Gx", "*", "J", "*", "3", "*", "a", "*", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "+", "1"}], ")"}], "!"}], 
      RowBox[{
       RowBox[{"(", "k", ")"}], "!"}]], "*", 
     RowBox[{"Q", "[", 
      RowBox[{"k", "+", "1"}], "]"}]}], "-", 
    RowBox[{"Gx", "*", "J", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"Q", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", "Iw", "*", "20", "*", 
     RowBox[{"a", "^", "2"}], "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "2"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"Q", "[", 
        RowBox[{"k", "-", "n", "+", "2"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", "Iw", "*", "10", "*", "a", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"2", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "3"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"Q", "[", 
        RowBox[{"k", "-", "n", "+", "3"}], "]"}]}]}]}], "+", 
    RowBox[{"Ex", "*", "Iw", "*", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "k"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"KroneckerDelta", "[", 
          RowBox[{"n", ",", "0"}], "]"}], "+", 
         RowBox[{"3", "*", "a", "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "1"}], "]"}]}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"a", "^", "2"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "2"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"a", "^", "3"}], "*", 
          RowBox[{"KroneckerDelta", "[", 
           RowBox[{"n", ",", "3"}], "]"}]}]}], ")"}], "*", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n", "+", "4"}], ")"}], "!"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k", "-", "n"}], ")"}], "!"}]], "*", 
       RowBox[{"Q", "[", 
        RowBox[{"k", "-", "n", "+", "4"}], "]"}]}]}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Expand", "[", "Wa", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Expand", "[", "Qa", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Expand", "[", "Ua", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Expand", "[", "Va", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Wa", "\[Equal]", "0"}], ",", 
     RowBox[{"Qa", "==", "0"}], ",", 
     RowBox[{"Ua", "==", "0"}], ",", 
     RowBox[{"Va", "==", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"W", "[", 
      RowBox[{"k", "+", "2"}], "]"}], ",", 
     RowBox[{"Q", "[", 
      RowBox[{"k", "+", "4"}], "]"}], ",", 
     RowBox[{"U", "[", 
      RowBox[{"k", "+", "4"}], "]"}], ",", 
     RowBox[{"V", "[", 
      RowBox[{"k", "+", "4"}], "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.682769127631361*^9, {3.6827691593640633`*^9, 3.682769173369142*^9}, {
   3.6827692745554743`*^9, 3.6827693253116417`*^9}, {3.6827693863989706`*^9, 
   3.6827696000752163`*^9}, {3.6827696386636267`*^9, 3.682769670645664*^9}, {
   3.6827698428825727`*^9, 3.6827699743484154`*^9}, {3.68277002168081*^9, 
   3.6827701436364183`*^9}, {3.6827701743894925`*^9, 
   3.6827702304158325`*^9}, {3.6827702641898394`*^9, 
   3.6827704245133195`*^9}, {3.682770565178156*^9, 3.6827705663189087`*^9}, {
   3.682770684398163*^9, 3.68277071122847*^9}, {3.682770882517346*^9, 
   3.682771303993082*^9}, {3.6827715239196835`*^9, 3.682771674577198*^9}, {
   3.6827718019530067`*^9, 3.6827721143792686`*^9}, {3.6827721636209526`*^9, 
   3.6827721911664124`*^9}, {3.682772241766008*^9, 3.682772374226321*^9}, {
   3.6827724139502325`*^9, 3.6827724342739654`*^9}, {3.682772561507388*^9, 
   3.682772615660311*^9}, {3.68277275291455*^9, 3.6827727552116795`*^9}, {
   3.6827728398077316`*^9, 3.6827728411504593`*^9}, {3.6827730164083686`*^9, 
   3.68277306577102*^9}, {3.6827731384027557`*^9, 3.6827731479975367`*^9}, 
   3.682773224157979*^9, {3.682773276210264*^9, 3.6827732771178274`*^9}, 
   3.6827754240349255`*^9, 3.682775460921093*^9, {3.68277587948708*^9, 
   3.6827759003386087`*^9}, {3.682806219745857*^9, 3.6828062243112326`*^9}, {
   3.6828065927867*^9, 3.6828068754124107`*^9}, {3.6828069465406446`*^9, 
   3.682807121719522*^9}, {3.683372457087211*^9, 3.683372497829897*^9}, 
   3.683372537945108*^9, {3.683372609970315*^9, 3.6833727522213664`*^9}, {
   3.683372792750244*^9, 3.6833727953755255`*^9}, {3.68337287535898*^9, 
   3.6833729143435097`*^9}, {3.683372984597517*^9, 3.6833730257052774`*^9}, {
   3.6833730854459887`*^9, 3.6833730909778585`*^9}, {3.6833731229494267`*^9, 
   3.6833731721933317`*^9}, {3.6833732208531246`*^9, 3.683373221806385*^9}, {
   3.6833732758590775`*^9, 3.683373362077162*^9}, {3.6833733958307943`*^9, 
   3.683373496134301*^9}, {3.6833735562847924`*^9, 3.6833735667576904`*^9}, 
   3.683373597323445*^9, {3.683373641168283*^9, 3.683373661875333*^9}, {
   3.6833744064479885`*^9, 3.6833744200502462`*^9}, {3.683375234649063*^9, 
   3.6833756267892675`*^9}, {3.6833775164415617`*^9, 3.6833775666435003`*^9}, 
   3.683377628753764*^9, 3.683377694758204*^9, {3.683679638695923*^9, 
   3.683679831766112*^9}, 3.6837701631015587`*^9, 3.6837701983399024`*^9, {
   3.6837702340898647`*^9, 3.6837703857611513`*^9}, {3.6837704908812733`*^9, 
   3.683770552279944*^9}, 3.6837705976267347`*^9, {3.6837706301025467`*^9, 
   3.683770666750556*^9}, {3.6837707005026755`*^9, 3.6837707122836237`*^9}, {
   3.6837707566855593`*^9, 3.6837708439333715`*^9}, {3.6837714387365527`*^9, 
   3.6837715471076984`*^9}, {3.6837770022232075`*^9, 
   3.6837771031028686`*^9}, {3.6837771873212376`*^9, 
   3.6837773611205435`*^9}, {3.6838862460429277`*^9, 3.6838865153984547`*^9}, 
   3.68393153993042*^9, {3.683931570669352*^9, 3.6839315860225887`*^9}, {
   3.6839317014450245`*^9, 3.683931796616802*^9}, 3.683931979997811*^9, {
   3.6839320667924943`*^9, 3.683932071208807*^9}, 3.683932359313319*^9, {
   3.683932681570693*^9, 3.683932682189541*^9}, {3.6839329182383437`*^9, 
   3.683932920201377*^9}, 3.6839719662769146`*^9, {3.6840708611929464`*^9, 
   3.684070911140539*^9}, {3.6840710063164883`*^9, 3.6840710696978865`*^9}, {
   3.6840712065643234`*^9, 3.684071353682555*^9}, {3.684071410734543*^9, 
   3.6840715150812297`*^9}, {3.6840716045438194`*^9, 3.6840716298639517`*^9}, 
   3.6840815028762665`*^9, {3.684081580692731*^9, 3.684081601875971*^9}, {
   3.6840839143400726`*^9, 3.6840839524058676`*^9}, {3.684084014586501*^9, 
   3.684084089622181*^9}, {3.684084151971878*^9, 3.6840842284430676`*^9}, 
   3.6840844484071813`*^9, {3.6840845465469923`*^9, 3.684084687058175*^9}, {
   3.684084733134152*^9, 3.6840847680235443`*^9}, {3.6840849276059837`*^9, 
   3.684084936349833*^9}, {3.684084991690834*^9, 3.684085018427615*^9}, {
   3.6840851098357973`*^9, 3.6840851188990583`*^9}, {3.684085284151366*^9, 
   3.6840853337427907`*^9}, 3.6840858170585423`*^9, 3.68408587683009*^9, {
   3.6840859368203783`*^9, 3.684085937462123*^9}, {3.684086374453277*^9, 
   3.6840863761738544`*^9}, 3.684086548704899*^9, {3.6840866991713347`*^9, 
   3.6840867485954175`*^9}, {3.6840867979648743`*^9, 
   3.6840868143864803`*^9}, {3.684777867338462*^9, 3.68477788934052*^9}, {
   3.6847790299130707`*^9, 3.684779094401061*^9}, 3.6847794421054735`*^9, 
   3.6847940977575765`*^9, {3.6848427642506533`*^9, 3.6848427695011845`*^9}, {
   3.6848430361802607`*^9, 3.6848430409932766`*^9}, {3.6848430731734524`*^9, 
   3.6848431019474583`*^9}, {3.6848431534740973`*^9, 3.684843245889513*^9}, {
   3.6848433586622686`*^9, 3.684843390921321*^9}, 3.686483374108056*^9, {
   3.6864834244047284`*^9, 3.686483445016092*^9}, {3.686483475157776*^9, 
   3.6864835009439435`*^9}, {3.6864835312481956`*^9, 3.686483570049192*^9}, {
   3.686483606082202*^9, 3.6864836476343293`*^9}, {3.686483741504146*^9, 
   3.6864837445688057`*^9}, 3.6864838973209906`*^9, 3.686483950403875*^9, {
   3.686484280842111*^9, 3.686484288108743*^9}, 3.6864845173422394`*^9, {
   3.686501964206457*^9, 3.686501973537279*^9}, 3.6865020297138877`*^9, {
   3.686521926171069*^9, 3.686521931857191*^9}, {3.6865243056155405`*^9, 
   3.6865243072972345`*^9}, {3.686567735830492*^9, 3.686567739074439*^9}, {
   3.686588771571311*^9, 3.686588774050183*^9}, {3.686590630265974*^9, 
   3.686590639046955*^9}, {3.686590670288329*^9, 3.686590776712289*^9}, {
   3.6865908289614744`*^9, 3.6865908517629604`*^9}, {3.686591482705489*^9, 
   3.6865914843783503`*^9}, {3.686652619204413*^9, 3.686652637684005*^9}, {
   3.6869192108906336`*^9, 3.68691935589097*^9}, {3.6870195937254915`*^9, 
   3.6870196246440926`*^9}, 3.6870196588243713`*^9, {3.687019710498331*^9, 
   3.6870197495831556`*^9}, 3.687019799231861*^9, {3.6870198337341285`*^9, 
   3.6870198730652905`*^9}, {3.687019921100685*^9, 3.6870199468782215`*^9}, 
   3.6870199942534385`*^9, {3.687020034646782*^9, 3.687020073275714*^9}, 
   3.687020109091815*^9, {3.6870201462807713`*^9, 3.6870201693253045`*^9}, 
   3.687020944325087*^9, {3.6870209827673197`*^9, 3.687021028084671*^9}, {
   3.6870210654228754`*^9, 3.687021076579872*^9}, {3.6870211659234953`*^9, 
   3.6870211686857157`*^9}, {3.6870213427235775`*^9, 
   3.6870213432450085`*^9}, {3.731455880349538*^9, 3.731455893761607*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Wa1", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"W", "[", "1", "]"}], "+", 
      RowBox[{"2", "*", 
       RowBox[{"W", "[", "2", "]"}], "*", "L"}], "+", 
      RowBox[{"3", "*", 
       RowBox[{"W", "[", "3", "]"}], "*", 
       RowBox[{"L", "^", "2"}]}], "+", 
      RowBox[{"4", "*", 
       RowBox[{"W", "[", "4", "]"}], "*", 
       RowBox[{"L", "^", "3"}]}], "+", 
      RowBox[{"5", "*", 
       RowBox[{"W", "[", "5", "]"}], "*", 
       RowBox[{"L", "^", "4"}]}], "+", 
      RowBox[{"6", "*", 
       RowBox[{"W", "[", "6", "]"}], "*", 
       RowBox[{"L", "^", "5"}]}], "+", 
      RowBox[{"7", "*", 
       RowBox[{"W", "[", "7", "]"}], "*", 
       RowBox[{"L", "^", "6"}]}], "+", 
      RowBox[{"8", "*", 
       RowBox[{"W", "[", "8", "]"}], "*", 
       RowBox[{"L", "^", "7"}]}], "+", 
      RowBox[{"9", "*", 
       RowBox[{"W", "[", "9", "]"}], "*", 
       RowBox[{"L", "^", "8"}]}], "+", 
      RowBox[{"10", "*", 
       RowBox[{"W", "[", "10", "]"}], "*", 
       RowBox[{"L", "^", "9"}]}], "+", 
      RowBox[{"11", "*", 
       RowBox[{"W", "[", "11", "]"}], "*", 
       RowBox[{"L", "^", "10"}]}], "+", 
      RowBox[{"12", "*", 
       RowBox[{"W", "[", "12", "]"}], "*", 
       RowBox[{"L", "^", "11"}]}], "+", 
      RowBox[{"13", "*", 
       RowBox[{"W", "[", "13", "]"}], "*", 
       RowBox[{"L", "^", "12"}]}], "+", 
      RowBox[{"14", "*", 
       RowBox[{"W", "[", "14", "]"}], "*", 
       RowBox[{"L", "^", "13"}]}], "+", 
      RowBox[{"15", "*", 
       RowBox[{"W", "[", "15", "]"}], "*", 
       RowBox[{"L", "^", "14"}]}]}], "//", "Expand"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Wa2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"2", "*", 
       RowBox[{"W", "[", "2", "]"}]}], "+", 
      RowBox[{"3", "*", "2", "*", 
       RowBox[{"W", "[", "3", "]"}], "*", "L"}], "+", 
      RowBox[{"4", "*", "3", "*", 
       RowBox[{"W", "[", "4", "]"}], "*", 
       RowBox[{"L", "^", "2"}]}], "+", 
      RowBox[{"5", "*", "4", "*", 
       RowBox[{"W", "[", "5", "]"}], "*", 
       RowBox[{"L", "^", "3"}]}], "+", 
      RowBox[{"6", "*", "5", "*", 
       RowBox[{"W", "[", "6", "]"}], "*", 
       RowBox[{"L", "^", "4"}]}], "+", 
      RowBox[{"7", "*", "6", "*", 
       RowBox[{"W", "[", "7", "]"}], "*", 
       RowBox[{"L", "^", "5"}]}], "+", 
      RowBox[{"8", "*", "7", "*", 
       RowBox[{"W", "[", "8", "]"}], "*", 
       RowBox[{"L", "^", "6"}]}], "+", 
      RowBox[{"9", "*", "8", "*", 
       RowBox[{"W", "[", "9", "]"}], "*", 
       RowBox[{"L", "^", "7"}]}], "+", 
      RowBox[{"10", "*", "9", "*", 
       RowBox[{"W", "[", "10", "]"}], "*", 
       RowBox[{"L", "^", "8"}]}], "+", 
      RowBox[{"11", "*", "10", "*", 
       RowBox[{"W", "[", "11", "]"}], "*", 
       RowBox[{"L", "^", "9"}]}], "+", 
      RowBox[{"12", "*", "11", "*", 
       RowBox[{"W", "[", "12", "]"}], "*", 
       RowBox[{"L", "^", "10"}]}], "+", 
      RowBox[{"13", "*", "12", "*", 
       RowBox[{"W", "[", "13", "]"}], "*", 
       RowBox[{"L", "^", "11"}]}], "+", 
      RowBox[{"14", "*", "13", "*", 
       RowBox[{"W", "[", "14", "]"}], "*", 
       RowBox[{"L", "^", "12"}]}], "+", 
      RowBox[{"15", "*", "14", "*", 
       RowBox[{"W", "[", "15", "]"}], "*", 
       RowBox[{"L", "^", "13"}]}]}], "//", "Expand"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ua1", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"2", "*", 
       RowBox[{"U", "[", "2", "]"}]}], "+", 
      RowBox[{"3", "*", "2", "*", 
       RowBox[{"U", "[", "3", "]"}], "*", "L"}], "+", 
      RowBox[{"4", "*", "3", "*", 
       RowBox[{"U", "[", "4", "]"}], "*", 
       RowBox[{"L", "^", "2"}]}], "+", 
      RowBox[{"5", "*", "4", "*", 
       RowBox[{"U", "[", "5", "]"}], "*", 
       RowBox[{"L", "^", "3"}]}], "+", 
      RowBox[{"6", "*", "5", "*", 
       RowBox[{"U", "[", "6", "]"}], "*", 
       RowBox[{"L", "^", "4"}]}], "+", 
      RowBox[{"7", "*", "6", "*", 
       RowBox[{"U", "[", "7", "]"}], "*", 
       RowBox[{"L", "^", "5"}]}], "+", 
      RowBox[{"8", "*", "7", "*", 
       RowBox[{"U", "[", "8", "]"}], "*", 
       RowBox[{"L", "^", "6"}]}], "+", 
      RowBox[{"9", "*", "8", "*", 
       RowBox[{"U", "[", "9", "]"}], "*", 
       RowBox[{"L", "^", "7"}]}], "+", 
      RowBox[{"10", "*", "9", "*", 
       RowBox[{"U", "[", "10", "]"}], "*", 
       RowBox[{"L", "^", "8"}]}], "+", 
      RowBox[{"11", "*", "10", "*", 
       RowBox[{"U", "[", "11", "]"}], "*", 
       RowBox[{"L", "^", "9"}]}], "+", 
      RowBox[{"12", "*", "11", "*", 
       RowBox[{"U", "[", "12", "]"}], "*", 
       RowBox[{"L", "^", "10"}]}], "+", 
      RowBox[{"13", "*", "12", "*", 
       RowBox[{"U", "[", "13", "]"}], "*", 
       RowBox[{"L", "^", "11"}]}], "+", 
      RowBox[{"14", "*", "13", "*", 
       RowBox[{"U", "[", "14", "]"}], "*", 
       RowBox[{"L", "^", "12"}]}], "+", 
      RowBox[{"15", "*", "14", "*", 
       RowBox[{"U", "[", "15", "]"}], "*", 
       RowBox[{"L", "^", "13"}]}], "+", 
      RowBox[{"16", "*", "15", "*", 
       RowBox[{"U", "[", "16", "]"}], "*", 
       RowBox[{"L", "^", "14"}]}], "+", 
      RowBox[{"17", "*", "16", "*", 
       RowBox[{"U", "[", "17", "]"}], "*", 
       RowBox[{"L", "^", "15"}]}]}], "//", "Expand"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ua2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"6", "*", 
       RowBox[{"U", "[", "3", "]"}]}], "+", 
      RowBox[{"4", "*", "3", "*", "2", "*", 
       RowBox[{"U", "[", "4", "]"}], "*", "L"}], "+", 
      RowBox[{"5", "*", "4", "*", "3", "*", 
       RowBox[{"U", "[", "5", "]"}], "*", 
       RowBox[{"L", "^", "2"}]}], "+", 
      RowBox[{"6", "*", "5", "*", "4", "*", 
       RowBox[{"U", "[", "6", "]"}], "*", 
       RowBox[{"L", "^", "3"}]}], "+", 
      RowBox[{"7", "*", "6", "*", "5", "*", 
       RowBox[{"U", "[", "7", "]"}], "*", 
       RowBox[{"L", "^", "4"}]}], "+", 
      RowBox[{"8", "*", "7", "*", "6", "*", 
       RowBox[{"U", "[", "8", "]"}], "*", 
       RowBox[{"L", "^", "5"}]}], "+", 
      RowBox[{"9", "*", "8", "*", "7", "*", 
       RowBox[{"U", "[", "9", "]"}], "*", 
       RowBox[{"L", "^", "6"}]}], "+", 
      RowBox[{"10", "*", "9", "*", "8", "*", 
       RowBox[{"U", "[", "10", "]"}], "*", 
       RowBox[{"L", "^", "7"}]}], "+", 
      RowBox[{"11", "*", "10", "*", "9", "*", 
       RowBox[{"U", "[", "11", "]"}], "*", 
       RowBox[{"L", "^", "8"}]}], "+", 
      RowBox[{"12", "*", "11", "*", "10", "*", 
       RowBox[{"U", "[", "12", "]"}], "*", 
       RowBox[{"L", "^", "9"}]}], "+", 
      RowBox[{"13", "*", "12", "*", "11", "*", 
       RowBox[{"U", "[", "13", "]"}], "*", 
       RowBox[{"L", "^", "10"}]}], "+", 
      RowBox[{"14", "*", "13", "*", "12", "*", 
       RowBox[{"U", "[", "14", "]"}], "*", 
       RowBox[{"L", "^", "11"}]}], "+", 
      RowBox[{"15", "*", "14", "*", "13", "*", 
       RowBox[{"U", "[", "15", "]"}], "*", 
       RowBox[{"L", "^", "12"}]}], "+", 
      RowBox[{"16", "*", "15", "*", "14", "*", 
       RowBox[{"U", "[", "16", "]"}], "*", 
       RowBox[{"L", "^", "13"}]}], "+", 
      RowBox[{"17", "*", "16", "*", "15", "*", 
       RowBox[{"U", "[", "17", "]"}], "*", 
       RowBox[{"L", "^", "14"}]}]}], "//", "Expand"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Va1", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"2", "*", 
       RowBox[{"V", "[", "2", "]"}]}], "+", 
      RowBox[{"3", "*", "2", "*", 
       RowBox[{"V", "[", "3", "]"}], "*", "L"}], "+", 
      RowBox[{"4", "*", "3", "*", 
       RowBox[{"V", "[", "4", "]"}], "*", 
       RowBox[{"L", "^", "2"}]}], "+", 
      RowBox[{"5", "*", "4", "*", 
       RowBox[{"V", "[", "5", "]"}], "*", 
       RowBox[{"L", "^", "3"}]}], "+", 
      RowBox[{"6", "*", "5", "*", 
       RowBox[{"V", "[", "6", "]"}], "*", 
       RowBox[{"L", "^", "4"}]}], "+", 
      RowBox[{"7", "*", "6", "*", 
       RowBox[{"V", "[", "7", "]"}], "*", 
       RowBox[{"L", "^", "5"}]}], "+", 
      RowBox[{"8", "*", "7", "*", 
       RowBox[{"V", "[", "8", "]"}], "*", 
       RowBox[{"L", "^", "6"}]}], "+", 
      RowBox[{"9", "*", "8", "*", 
       RowBox[{"V", "[", "9", "]"}], "*", 
       RowBox[{"L", "^", "7"}]}], "+", 
      RowBox[{"10", "*", "9", "*", 
       RowBox[{"V", "[", "10", "]"}], "*", 
       RowBox[{"L", "^", "8"}]}], "+", 
      RowBox[{"11", "*", "10", "*", 
       RowBox[{"V", "[", "11", "]"}], "*", 
       RowBox[{"L", "^", "9"}]}], "+", 
      RowBox[{"12", "*", "11", "*", 
       RowBox[{"V", "[", "12", "]"}], "*", 
       RowBox[{"L", "^", "10"}]}], "+", 
      RowBox[{"13", "*", "12", "*", 
       RowBox[{"V", "[", "13", "]"}], "*", 
       RowBox[{"L", "^", "11"}]}], "+", 
      RowBox[{"14", "*", "13", "*", 
       RowBox[{"V", "[", "14", "]"}], "*", 
       RowBox[{"L", "^", "12"}]}], "+", 
      RowBox[{"15", "*", "14", "*", 
       RowBox[{"V", "[", "15", "]"}], "*", 
       RowBox[{"L", "^", "13"}]}], "+", 
      RowBox[{"16", "*", "15", "*", 
       RowBox[{"V", "[", "16", "]"}], "*", 
       RowBox[{"L", "^", "14"}]}], "+", 
      RowBox[{"17", "*", "16", "*", 
       RowBox[{"V", "[", "17", "]"}], "*", 
       RowBox[{"L", "^", "15"}]}]}], "//", "Expand"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Va2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"6", "*", 
       RowBox[{"V", "[", "3", "]"}]}], "+", 
      RowBox[{"4", "*", "3", "*", "2", "*", 
       RowBox[{"V", "[", "4", "]"}], "*", "L"}], "+", 
      RowBox[{"5", "*", "4", "*", "3", "*", 
       RowBox[{"V", "[", "5", "]"}], "*", 
       RowBox[{"L", "^", "2"}]}], "+", 
      RowBox[{"6", "*", "5", "*", "4", "*", 
       RowBox[{"V", "[", "6", "]"}], "*", 
       RowBox[{"L", "^", "3"}]}], "+", 
      RowBox[{"7", "*", "6", "*", "5", "*", 
       RowBox[{"V", "[", "7", "]"}], "*", 
       RowBox[{"L", "^", "4"}]}], "+", 
      RowBox[{"8", "*", "7", "*", "6", "*", 
       RowBox[{"V", "[", "8", "]"}], "*", 
       RowBox[{"L", "^", "5"}]}], "+", 
      RowBox[{"9", "*", "8", "*", "7", "*", 
       RowBox[{"V", "[", "9", "]"}], "*", 
       RowBox[{"L", "^", "6"}]}], "+", 
      RowBox[{"10", "*", "9", "*", "8", "*", 
       RowBox[{"V", "[", "10", "]"}], "*", 
       RowBox[{"L", "^", "7"}]}], "+", 
      RowBox[{"11", "*", "10", "*", "9", "*", 
       RowBox[{"V", "[", "11", "]"}], "*", 
       RowBox[{"L", "^", "8"}]}], "+", 
      RowBox[{"12", "*", "11", "*", "10", "*", 
       RowBox[{"V", "[", "12", "]"}], "*", 
       RowBox[{"L", "^", "9"}]}], "+", 
      RowBox[{"13", "*", "12", "*", "11", "*", 
       RowBox[{"V", "[", "13", "]"}], "*", 
       RowBox[{"L", "^", "10"}]}], "+", 
      RowBox[{"14", "*", "13", "*", "12", "*", 
       RowBox[{"V", "[", "14", "]"}], "*", 
       RowBox[{"L", "^", "11"}]}], "+", 
      RowBox[{"15", "*", "14", "*", "13", "*", 
       RowBox[{"V", "[", "15", "]"}], "*", 
       RowBox[{"L", "^", "12"}]}], "+", 
      RowBox[{"16", "*", "15", "*", "14", "*", 
       RowBox[{"V", "[", "16", "]"}], "*", 
       RowBox[{"L", "^", "13"}]}], "+", 
      RowBox[{"17", "*", "16", "*", "15", "*", 
       RowBox[{"V", "[", "17", "]"}], "*", 
       RowBox[{"L", "^", "14"}]}]}], "//", "Expand"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Qa1", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Q", "[", "1", "]"}], "+", 
      RowBox[{"2", "*", 
       RowBox[{"Q", "[", "2", "]"}], "*", "L"}], "+", 
      RowBox[{"3", "*", 
       RowBox[{"Q", "[", "3", "]"}], "*", 
       RowBox[{"L", "^", "2"}]}], "+", 
      RowBox[{"4", "*", 
       RowBox[{"Q", "[", "4", "]"}], "*", 
       RowBox[{"L", "^", "3"}]}], "+", 
      RowBox[{"5", "*", 
       RowBox[{"Q", "[", "5", "]"}], "*", 
       RowBox[{"L", "^", "4"}]}], "+", 
      RowBox[{"6", "*", 
       RowBox[{"Q", "[", "6", "]"}], "*", 
       RowBox[{"L", "^", "5"}]}], "+", 
      RowBox[{"7", "*", 
       RowBox[{"Q", "[", "7", "]"}], "*", 
       RowBox[{"L", "^", "6"}]}], "+", 
      RowBox[{"8", "*", 
       RowBox[{"Q", "[", "8", "]"}], "*", 
       RowBox[{"L", "^", "7"}]}], "+", 
      RowBox[{"9", "*", 
       RowBox[{"Q", "[", "9", "]"}], "*", 
       RowBox[{"L", "^", "8"}]}], "+", 
      RowBox[{"10", "*", 
       RowBox[{"Q", "[", "10", "]"}], "*", 
       RowBox[{"L", "^", "9"}]}], "+", 
      RowBox[{"11", "*", 
       RowBox[{"Q", "[", "11", "]"}], "*", 
       RowBox[{"L", "^", "10"}]}], "+", 
      RowBox[{"12", "*", 
       RowBox[{"Q", "[", "12", "]"}], "*", 
       RowBox[{"L", "^", "11"}]}], "+", 
      RowBox[{"13", "*", 
       RowBox[{"Q", "[", "13", "]"}], "*", 
       RowBox[{"L", "^", "12"}]}], "+", 
      RowBox[{"14", "*", 
       RowBox[{"Q", "[", "14", "]"}], "*", 
       RowBox[{"L", "^", "13"}]}], "+", 
      RowBox[{"15", "*", 
       RowBox[{"Q", "[", "15", "]"}], "*", 
       RowBox[{"L", "^", "14"}]}], "+", 
      RowBox[{"16", "*", 
       RowBox[{"Q", "[", "16", "]"}], "*", 
       RowBox[{"L", "^", "15"}]}], "+", 
      RowBox[{"17", "*", 
       RowBox[{"Q", "[", "17", "]"}], "*", 
       RowBox[{"L", "^", "16"}]}]}], "//", "Expand"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Qa2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"2", "*", 
       RowBox[{"Q", "[", "2", "]"}]}], "+", 
      RowBox[{"3", "*", "2", "*", 
       RowBox[{"Q", "[", "3", "]"}], "*", "L"}], "+", 
      RowBox[{"4", "*", "3", "*", 
       RowBox[{"Q", "[", "4", "]"}], "*", 
       RowBox[{"L", "^", "2"}]}], "+", 
      RowBox[{"5", "*", "4", "*", 
       RowBox[{"Q", "[", "5", "]"}], "*", 
       RowBox[{"L", "^", "3"}]}], "+", 
      RowBox[{"6", "*", "5", "*", 
       RowBox[{"Q", "[", "6", "]"}], "*", 
       RowBox[{"L", "^", "4"}]}], "+", 
      RowBox[{"7", "*", "6", "*", 
       RowBox[{"Q", "[", "7", "]"}], "*", 
       RowBox[{"L", "^", "5"}]}], "+", 
      RowBox[{"8", "*", "7", "*", 
       RowBox[{"Q", "[", "8", "]"}], "*", 
       RowBox[{"L", "^", "6"}]}], "+", 
      RowBox[{"9", "*", "8", "*", 
       RowBox[{"Q", "[", "9", "]"}], "*", 
       RowBox[{"L", "^", "7"}]}], "+", 
      RowBox[{"10", "*", "9", "*", 
       RowBox[{"Q", "[", "10", "]"}], "*", 
       RowBox[{"L", "^", "8"}]}], "+", 
      RowBox[{"11", "*", "10", "*", 
       RowBox[{"Q", "[", "11", "]"}], "*", 
       RowBox[{"L", "^", "9"}]}], "+", 
      RowBox[{"12", "*", "11", "*", 
       RowBox[{"Q", "[", "12", "]"}], "*", 
       RowBox[{"L", "^", "10"}]}], "+", 
      RowBox[{"13", "*", "12", "*", 
       RowBox[{"Q", "[", "13", "]"}], "*", 
       RowBox[{"L", "^", "11"}]}], "+", 
      RowBox[{"14", "*", "13", "*", 
       RowBox[{"Q", "[", "14", "]"}], "*", 
       RowBox[{"L", "^", "12"}]}], "+", 
      RowBox[{"15", "*", "14", "*", 
       RowBox[{"Q", "[", "15", "]"}], "*", 
       RowBox[{"L", "^", "13"}]}], "+", 
      RowBox[{"16", "*", "15", "*", 
       RowBox[{"Q", "[", "16", "]"}], "*", 
       RowBox[{"L", "^", "14"}]}], "+", 
      RowBox[{"17", "*", "16", "*", 
       RowBox[{"Q", "[", "17", "]"}], "*", 
       RowBox[{"L", "^", "15"}]}]}], "//", "Expand"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qa3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"6", "*", 
      RowBox[{"Q", "[", "3", "]"}]}], "+", 
     RowBox[{"4", "*", "3", "*", "2", "*", 
      RowBox[{"Q", "[", "4", "]"}], "*", "L"}], "+", 
     RowBox[{"5", "*", "4", "*", "3", "*", 
      RowBox[{"Q", "[", "5", "]"}], "*", 
      RowBox[{"L", "^", "2"}]}], "+", 
     RowBox[{"6", "*", "5", "*", "4", "*", 
      RowBox[{"Q", "[", "6", "]"}], "*", 
      RowBox[{"L", "^", "3"}]}], "+", 
     RowBox[{"7", "*", "6", "*", "5", "*", 
      RowBox[{"Q", "[", "7", "]"}], "*", 
      RowBox[{"L", "^", "4"}]}], "+", 
     RowBox[{"8", "*", "7", "*", "6", "*", 
      RowBox[{"Q", "[", "8", "]"}], "*", 
      RowBox[{"L", "^", "5"}]}], "+", 
     RowBox[{"9", "*", "8", "*", "7", "*", 
      RowBox[{"Q", "[", "9", "]"}], "*", 
      RowBox[{"L", "^", "6"}]}], "+", 
     RowBox[{"10", "*", "9", "*", "8", "*", 
      RowBox[{"Q", "[", "10", "]"}], "*", 
      RowBox[{"L", "^", "7"}]}], "+", 
     RowBox[{"11", "*", "10", "*", "9", "*", 
      RowBox[{"Q", "[", "11", "]"}], "*", 
      RowBox[{"L", "^", "8"}]}], "+", 
     RowBox[{"12", "*", "11", "*", "10", "*", 
      RowBox[{"Q", "[", "12", "]"}], "*", 
      RowBox[{"L", "^", "9"}]}], "+", 
     RowBox[{"13", "*", "12", "*", "11", "*", 
      RowBox[{"Q", "[", "13", "]"}], "*", 
      RowBox[{"L", "^", "10"}]}], "+", 
     RowBox[{"14", "*", "13", "*", "12", "*", 
      RowBox[{"Q", "[", "14", "]"}], "*", 
      RowBox[{"L", "^", "11"}]}], "+", 
     RowBox[{"15", "*", "14", "*", "13", "*", 
      RowBox[{"Q", "[", "15", "]"}], "*", 
      RowBox[{"L", "^", "12"}]}], "+", 
     RowBox[{"16", "*", "15", "*", "14", "*", 
      RowBox[{"Q", "[", "16", "]"}], "*", 
      RowBox[{"L", "^", "13"}]}], "+", 
     RowBox[{"17", "*", "16", "*", "15", "*", 
      RowBox[{"Q", "[", "17", "]"}], "*", 
      RowBox[{"L", "^", "14"}]}]}], "//", "Expand"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.682808249471653*^9, 3.6828082553312373`*^9}, 
   3.6828109909480424`*^9, {3.6828141855038385`*^9, 3.682814342468197*^9}, 
   3.682879604779448*^9, {3.6828796355250053`*^9, 3.682879636616535*^9}, {
   3.683375703950745*^9, 3.6833761360293856`*^9}, {3.6838865380248146`*^9, 
   3.6838867669935675`*^9}, {3.683886799943042*^9, 3.6838868438768387`*^9}, {
   3.683886880208522*^9, 3.6838870601649675`*^9}, {3.6838870935735574`*^9, 
   3.68388710772851*^9}, 3.683935003618676*^9, {3.683935220084191*^9, 
   3.6839352966018305`*^9}, {3.6839358300511775`*^9, 3.683935838575905*^9}, {
   3.6839358771682377`*^9, 3.6839358857630816`*^9}, 3.6839359403069453`*^9, 
   3.6839359974185295`*^9, {3.68393605905972*^9, 3.6839361007917895`*^9}, {
   3.6839365345239973`*^9, 3.6839365620018187`*^9}, {3.6840990067819595`*^9, 
   3.684099012746871*^9}, {3.684099059906289*^9, 3.6840991782374716`*^9}, {
   3.6840993435527353`*^9, 3.6840994265391665`*^9}, {3.68648724961545*^9, 
   3.6864873530770545`*^9}, {3.686487437770475*^9, 3.686487489360588*^9}, 
   3.6864876052591143`*^9, {3.686487660023892*^9, 3.6864877148207345`*^9}, 
   3.6864877524609823`*^9, {3.686487784012424*^9, 3.6864878050402803`*^9}, {
   3.6865026699233212`*^9, 3.686502801846266*^9}, {3.6865030548810186`*^9, 
   3.686503057756321*^9}, {3.6865032792226934`*^9, 3.6865032824161024`*^9}, {
   3.686503470814502*^9, 3.686503479285557*^9}, {3.686505116011548*^9, 
   3.6865051703861156`*^9}, {3.6865918581763763`*^9, 
   3.6865919198919497`*^9}, {3.6865923442126675`*^9, 3.686592403922366*^9}, {
   3.686660584500293*^9, 3.686660649464531*^9}, 3.6866609897679358`*^9, {
   3.6866613999142385`*^9, 3.6866614560676823`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Nz", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"A", "*", "Wa1"}], "-", 
     RowBox[{"Sy", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Ua1"}], "-", 
     RowBox[{"Sx", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Va1"}]}], "//", "Expand"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"My", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Sy", "*", "Wa1"}], "-", 
     RowBox[{"Iy", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Ua1"}], "-", 
     RowBox[{"Ixy", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Va1"}]}], "//", "Expand"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Myv", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Sy", "*", "2", "*", "a", "*", "Wa1"}], "+", 
     RowBox[{"Sy", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Wa2"}], "-", 
     RowBox[{"Iy", "*", "3", "*", "a", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Ua1"}], "-", 
     RowBox[{"Iy", "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"a", "*", "L"}]}], ")"}], "^", "2"}], "*", "Ua2"}], "-", 
     RowBox[{"Ixy", "*", "3", "*", "a", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Va1"}], "-", 
     RowBox[{"Ixy", "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"a", "*", "L"}]}], ")"}], "^", "2"}], "*", "Va2"}]}], "//", 
    "Expand"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Sx", "*", "Wa1"}], "-", 
     RowBox[{"Ixy", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Ua1"}], "-", 
     RowBox[{"Ix", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Va1"}]}], "//", "Expand"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mxv", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Sx", "*", "2", "*", "a", "*", "Wa1"}], "+", 
     RowBox[{"Sx", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Wa2"}], "-", 
     RowBox[{"Ixy", "*", "3", "*", "a", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Ua1"}], "-", 
     RowBox[{"Ixy", "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"a", "*", "L"}]}], ")"}], "^", "2"}], "*", "Ua2"}], "-", 
     RowBox[{"Ix", "*", "3", "*", "a", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Va1"}], "-", 
     RowBox[{"Ix", "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"a", "*", "L"}]}], ")"}], "^", "2"}], "*", "Va2"}]}], "//", 
    "Expand"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mqt", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Gx", "*", "J", "*", "Qa1"}], "-", 
     RowBox[{"Ex", "*", "Iw", "*", "5", "*", "a", "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"a", "*", "L"}]}], ")"}], "*", "Qa2"}], "-", 
     RowBox[{"Ex", "*", "Iw", "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"a", "*", "L"}]}], ")"}], "^", "2"}], "*", "Qa3"}]}], "//", 
    "Expand"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mq", "=", 
   RowBox[{"Qa2", "//", "Expand"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Collect", "[", 
  RowBox[{"Nz", ",", 
   RowBox[{"{", 
    RowBox[{
    "C1", ",", "C2", ",", "C3", ",", "C4", ",", "C5", ",", "C6", ",", "C7"}], 
    "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Collect", "[", 
  RowBox[{"My", ",", 
   RowBox[{"{", 
    RowBox[{
    "C1", ",", "C2", ",", "C3", ",", "C4", ",", "C5", ",", "C6", ",", "C7"}], 
    "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Collect", "[", 
  RowBox[{"Myv", ",", 
   RowBox[{"{", 
    RowBox[{
    "C1", ",", "C2", ",", "C3", ",", "C4", ",", "C5", ",", "C6", ",", "C7"}], 
    "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Collect", "[", 
  RowBox[{"Mx", ",", 
   RowBox[{"{", 
    RowBox[{
    "C1", ",", "C2", ",", "C3", ",", "C4", ",", "C5", ",", "C6", ",", "C7"}], 
    "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Collect", "[", 
  RowBox[{"Mxv", ",", 
   RowBox[{"{", 
    RowBox[{
    "C1", ",", "C2", ",", "C3", ",", "C4", ",", "C5", ",", "C6", ",", "C7"}], 
    "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Collect", "[", 
  RowBox[{"Mqt", ",", 
   RowBox[{"{", 
    RowBox[{
    "C1", ",", "C2", ",", "C3", ",", "C4", ",", "C5", ",", "C6", ",", "C7"}], 
    "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Collect", "[", 
  RowBox[{"Mq", ",", 
   RowBox[{"{", 
    RowBox[{
    "C1", ",", "C2", ",", "C3", ",", "C4", ",", "C5", ",", "C6", ",", "C7"}], 
    "}"}]}], "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.682807219276842*^9, 3.6828072203327*^9}, {
   3.6828077531900053`*^9, 3.682807800210508*^9}, {3.6828078537679443`*^9, 
   3.682807855320074*^9}, {3.682807901860093*^9, 3.6828079813922267`*^9}, {
   3.682808091111945*^9, 3.6828081021647224`*^9}, 3.6828083515920863`*^9, {
   3.682808398920821*^9, 3.682808403804847*^9}, {3.6828104066459994`*^9, 
   3.682810422284297*^9}, 3.6828104933574657`*^9, 3.682810658396186*^9, {
   3.682810732026532*^9, 3.682810770981512*^9}, 3.682810805856762*^9, 
   3.682811063838314*^9, {3.6828143672356443`*^9, 3.682814370037713*^9}, {
   3.6828148124354267`*^9, 3.6828148127422743`*^9}, {3.6828738330208464`*^9, 
   3.682873848380083*^9}, {3.6828740945982323`*^9, 3.682874152526098*^9}, {
   3.6828752953287077`*^9, 3.6828753995777316`*^9}, {3.682875445431007*^9, 
   3.6828754506893606`*^9}, {3.6828762833844504`*^9, 3.682876283780764*^9}, {
   3.6828765029282007`*^9, 3.682876565882785*^9}, 3.6828767669124317`*^9, {
   3.682877808664403*^9, 3.682877887262703*^9}, {3.6828779413545876`*^9, 
   3.682878013137598*^9}, {3.6833763021344194`*^9, 3.6833763276176424`*^9}, 
   3.683376387664437*^9, {3.683771101910384*^9, 3.683771225522739*^9}, 
   3.683777406533907*^9, {3.6848448751135635`*^9, 3.6848448816717887`*^9}, {
   3.684844933706951*^9, 3.68484498146482*^9}, {3.684846221805024*^9, 
   3.6848462259805975`*^9}, 3.6864887762669716`*^9, {3.686488856799666*^9, 
   3.6864888925476875`*^9}, {3.686489406166912*^9, 3.6864894070171747`*^9}, 
   3.686503749706298*^9, 3.686504146669654*^9, {3.686518317550057*^9, 
   3.6865183334674163`*^9}, {3.6865189856539097`*^9, 
   3.6865190600148087`*^9}, {3.686519091322589*^9, 3.6865193696220384`*^9}, {
   3.6865194419096127`*^9, 3.686519638423706*^9}}],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"C7", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2.1747848784779253`*^9", " ", "f"}], "+", 
     RowBox[{"41.64757989104387`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"1.0474590998130524`*^-7", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"1.0072908531439988`*^-16", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"3.859465211679731`*^-26", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"2.4569029429941067`*^-36", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C6", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1.3319833496954722`*^9", " ", "f"}], "+", 
     RowBox[{"21.589900425496985`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"4.5335514147185845`*^-8", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"3.189570722076064`*^-17", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"6.575738433054083`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"8.189676476646852`*^-38", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C1", " ", 
   RowBox[{"(", 
    RowBox[{"0.04547807407696533`", "\[VeryThinSpace]", "-", 
     RowBox[{"1.0961004435459436`*^-6", " ", "f"}], "+", 
     RowBox[{"5.570102160303493`*^-12", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"1.2623334788488899`*^-12", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"3.002299292490126`*^-21", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"3.318399242752103`*^-29", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"1.2331187912765755`*^-36", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"7.544380481211607`*^-43", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C5", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.00003309279785156448`"}], "-", 
     RowBox[{"9.461279052680851`*^-7", " ", "f"}], "+", 
     RowBox[{"8.770753200126837`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"7.202566663518455`*^-8", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"1.0447667800096292`*^-16", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"3.3196405880151085`*^-26", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"6.879045551986475`*^-36", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"1.2546564140162943`*^-44", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C4", " ", 
   RowBox[{"(", 
    RowBox[{"0.00040212039196777357`", "\[VeryThinSpace]", "-", 
     RowBox[{"1.9858623673777144`*^-8", " ", "f"}], "+", 
     RowBox[{"5.162549005360578`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"3.297339224565018`*^-8", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"3.396877768294371`*^-17", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"6.364516003122543`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"3.963712052471953`*^-37", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"5.72136501109842`*^-45", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.0406517580015869`"}], "+", 
     RowBox[{"1.095358381464752`*^-6", " ", "f"}], "+", 
     RowBox[{"0.05106707164738257`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"3.257512639708743`*^-10", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"3.203216047257392`*^-19", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"7.888168592958103`*^-28", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"7.611902700379166`*^-36", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"5.783928159717878`*^-43", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C3", " ", 
   RowBox[{"(", 
    RowBox[{"0.0033454667724592824`", "\[VeryThinSpace]", "+", 
     RowBox[{"0.00001564327504245417`", " ", "f"}], "+", 
     RowBox[{"0.08675882689515803`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"7.091741041448772`*^-10", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"9.989077123650182`*^-19", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"3.796083390565069`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"1.3899279604621389`*^-34", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"1.2683760867769374`*^-42", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.686487881105096*^9, 3.6864887896708374`*^9, 
  3.6864888618711505`*^9, 3.686488895856453*^9, 3.686489040488237*^9, 
  3.686504349925479*^9, 3.686505181568846*^9, 3.686519859586463*^9, 
  3.686591925901258*^9, 3.6865920824019566`*^9, 3.6865926317747803`*^9, 
  3.6865930494917355`*^9, 3.6865931068789988`*^9, 3.6866606705810575`*^9, 
  3.686661524217391*^9, 3.6870040805289392`*^9, 3.687020701587243*^9}],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"C7", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"5.159738037885778`*^8", " ", "f"}], "+", 
     RowBox[{"9.960145934422664`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"2.5401281315287028`*^-8", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"2.463328198424565`*^-17", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"9.395277206246377`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"5.9285587640891075`*^-37", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C6", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"9.68176794888581`*^7", " ", "f"}], "+", 
     RowBox[{"0.9378022499246867`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"3.4594137152937946`*^-10", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"2.413229605482988`*^-18", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"2.3181372229708848`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"2.3215733869252925`*^-37", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C1", " ", 
   RowBox[{"(", 
    RowBox[{"0.020300168469116215`", "\[VeryThinSpace]", "-", 
     RowBox[{"6.625923834089822`*^-7", " ", "f"}], "-", 
     RowBox[{"1.787234334931136`*^-11", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"3.003813231925341`*^-13", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"6.655605730820025`*^-22", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"1.6127246386494127`*^-29", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"5.308574376836347`*^-37", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"3.737548137710232`*^-43", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C5", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.0003112992420472661`"}], "-", 
     RowBox[{"4.1727129806687884`*^-7", " ", "f"}], "+", 
     RowBox[{"2.08343662540042`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"1.737976910720188`*^-8", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"2.5528135051829914`*^-17", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"8.224147880909641`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"3.071774129243575`*^-36", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"5.5231573311874`*^-45", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C4", " ", 
   RowBox[{"(", 
    RowBox[{"0.0001819640409156316`", "\[VeryThinSpace]", "-", 
     RowBox[{"1.0216458827275941`*^-8", " ", "f"}], "+", 
     RowBox[{"0.33910366165515926`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"6.307191174777099`*^-10", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"2.2936686441713774`*^-18", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"1.7197649859996036`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"1.8689504916224208`*^-37", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"2.8477069306942493`*^-45", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C2", " ", 
   RowBox[{"(", 
    RowBox[{"0.015887511356199653`", "\[VeryThinSpace]", "-", 
     RowBox[{"0.00011374903431862326`", " ", "f"}], "+", 
     RowBox[{"0.003354348584011433`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"6.439751719957995`*^-12", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"3.800523808632433`*^-20", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"2.4530319236425185`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"6.61383889339129`*^-35", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"7.440617841872314`*^-43", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C3", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "4.086754940943512`"}], "-", 
     RowBox[{"0.0025736764369569433`", " ", "f"}], "+", 
     RowBox[{"0.020608934567133787`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"1.7105637559163999`*^-10", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"2.497557231407718`*^-19", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"3.918467868894451`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"1.670408876464042`*^-34", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"1.631713243059781`*^-42", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.686487881105096*^9, 3.6864887896708374`*^9, 
  3.6864888618711505`*^9, 3.686488895856453*^9, 3.686489040488237*^9, 
  3.686504349925479*^9, 3.686505181568846*^9, 3.686519859586463*^9, 
  3.686591925901258*^9, 3.6865920824019566`*^9, 3.6865926317747803`*^9, 
  3.6865930494917355`*^9, 3.6865931068789988`*^9, 3.6866606705810575`*^9, 
  3.686661524217391*^9, 3.6870040805289392`*^9, 3.687020701604289*^9}],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"C7", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1.5473623891129535`*^8", " ", "f"}], "+", 
     RowBox[{"2.9874355408424815`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"7.620127623979535`*^-9", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"7.390153935166915`*^-18", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"2.818571395116531`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"1.7785676292267323`*^-37", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C6", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2.581023182546395`*^7", " ", "f"}], "+", 
     RowBox[{"0.2189565598968004`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"5.503463165274834`*^-11", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"8.77843082968739`*^-19", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"7.541583933982579`*^-28", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"7.335255083531445`*^-38", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C1", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.0005077365358093258`"}], "-", 
     RowBox[{"2.0761098232362625`*^-8", " ", "f"}], "-", 
     RowBox[{"3.456911317987018`*^-12", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"9.008689410584851`*^-14", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"2.0173770937617684`*^-22", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"4.8904044590735486`*^-30", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"2.2433304151577428`*^-37", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"1.1212644413130698`*^-43", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C5", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.00001259087336279634`"}], "-", 
     RowBox[{"1.5780895275682997`*^-7", " ", "f"}], "+", 
     RowBox[{"0.6248427865880929`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"5.213541794978873`*^-9", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"7.658611821482372`*^-18", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"2.4675651703666387`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"9.21934528170434`*^-37", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"1.6569471993562197`*^-45", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C4", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "4.218717479272406`*^-6"}], "-", 
     RowBox[{"1.9447898185250533`*^-9", " ", "f"}], "+", 
     RowBox[{"0.08866467457612104`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"8.047951324597274`*^-11", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"8.475715544461605`*^-19", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"5.672733681371703`*^-28", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"3.7525982843111813`*^-38", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"8.197923458883534`*^-46", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C2", " ", 
   RowBox[{"(", 
    RowBox[{"0.0029763114702763844`", "\[VeryThinSpace]", "-", 
     RowBox[{"9.334871017451215`*^-6", " ", "f"}], "+", 
     RowBox[{"0.0008770545188478973`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"8.616712750553761`*^-13", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"1.3056136443298186`*^-20", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"7.162666020061803`*^-28", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"1.8904917051152958`*^-35", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"2.1302032748704576`*^-43", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C3", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.10007849356542933`"}], "-", 
     RowBox[{"0.0003280949052981064`", " ", "f"}], "+", 
     RowBox[{"0.006180824019387779`", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"5.131244535244562`*^-11", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"7.423809920673689`*^-20", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"1.208609271143994`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"5.042233107574384`*^-35", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"4.895139729179343`*^-43", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.686487881105096*^9, 3.6864887896708374`*^9, 
  3.6864888618711505`*^9, 3.686488895856453*^9, 3.686489040488237*^9, 
  3.686504349925479*^9, 3.686505181568846*^9, 3.686519859586463*^9, 
  3.686591925901258*^9, 3.6865920824019566`*^9, 3.6865926317747803`*^9, 
  3.6865930494917355`*^9, 3.6865931068789988`*^9, 3.6866606705810575`*^9, 
  3.686661524217391*^9, 3.6870040805289392`*^9, 3.6870207016153193`*^9}],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"C6", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "5.032448962888593`*^10"}], " ", "f"}], "-", 
     RowBox[{"881.1780914354179`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"2.023663755702423`*^-6", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"1.699632867973293`*^-15", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"5.352492673571728`*^-25", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"2.7165581736793023`*^-35", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C7", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4.598598511914412`*^10"}], " ", "f"}], "-", 
     RowBox[{"874.3593369345494`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"2.173166207082313`*^-6", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"2.075487296504235`*^-15", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"7.981755401494277`*^-25", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"5.094563605311851`*^-35", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C3", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.00031129924028016134`"}], "-", 
     RowBox[{"6.401767451285229`*^-8", " ", "f"}], "-", 
     RowBox[{"1.8319708068516682`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"1.477364993724072`*^-8", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"2.111180726533178`*^-17", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"6.577058409089177`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"6.148711862831815`*^-37", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"5.523157331187404`*^-45", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C2", " ", 
   RowBox[{"(", 
    RowBox[{"0.00018196404092223856`", "\[VeryThinSpace]", "-", 
     RowBox[{"6.188605634706351`*^-9", " ", "f"}], "-", 
     RowBox[{"1.965542505405108`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"1.411065850309547`*^-8", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"1.740342309420876`*^-17", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"4.4344459427406155`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"9.476118883139048`*^-38", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"2.847706930693161`*^-45", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C1", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.00020080587168641928`"}], "+", 
     RowBox[{"6.554253072918808`*^-9", " ", "f"}], "+", 
     RowBox[{"1.0429339094269171`*^-12", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"2.6617673632463484`*^-11", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"6.093419209687741`*^-20", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"1.3769157471347894`*^-28", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"6.258607026362658`*^-38", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"3.697120114899945`*^-45", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C4", " ", 
   RowBox[{"(", 
    RowBox[{"0.006724879222301838`", "\[VeryThinSpace]", "-", 
     RowBox[{"0.00011478717108940856`", " ", "f"}], "-", 
     RowBox[{"198.70357207743663`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"1.4307593214107731`*^-6", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"1.781433405149406`*^-15", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"4.7275966241915`*^-25", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"6.332481790607592`*^-35", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"8.953511743696601`*^-44", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C5", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.8080378298957317`"}], "-", 
     RowBox[{"0.002600734033915745`", " ", "f"}], "-", 
     RowBox[{"185.2003418726656`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"1.5004499332177989`*^-6", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"2.1542154180362662`*^-15", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"6.827817647845021`*^-25", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"1.1232820214153803`*^-34", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"2.1065921861039912`*^-43", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.686487881105096*^9, 3.6864887896708374`*^9, 
  3.6864888618711505`*^9, 3.686488895856453*^9, 3.686489040488237*^9, 
  3.686504349925479*^9, 3.686505181568846*^9, 3.686519859586463*^9, 
  3.686591925901258*^9, 3.6865920824019566`*^9, 3.6865926317747803`*^9, 
  3.6865930494917355`*^9, 3.6865931068789988`*^9, 3.6866606705810575`*^9, 
  3.686661524217391*^9, 3.6870040805289392`*^9, 3.6870207016213703`*^9}],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"C6", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1.4809210390209421`*^10"}], " ", "f"}], "-", 
     RowBox[{"258.8760191186035`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"5.935102042401005`*^-7", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"4.969338692823059`*^-16", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"1.5558761255645148`*^-25", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"7.831264295705916`*^-36", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C7", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1.3780340579290976`*^10"}], " ", "f"}], "-", 
     RowBox[{"262.1077606539632`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"6.518669541851548`*^-7", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"6.228110543517376`*^-16", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"2.394654470089095`*^-25", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"1.528369081593555`*^-35", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C3", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.000012590873241927918`"}], "-", 
     RowBox[{"2.9380305190838333`*^-8", " ", "f"}], "-", 
     RowBox[{"0.5490067752520673`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"4.4305300580347345`*^-9", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"6.334930676702987`*^-18", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"1.973053651611039`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"1.8486364528232974`*^-37", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"1.6569471993562213`*^-45", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "4.218717477230896`*^-6"}], "-", 
     RowBox[{"5.119082311530765`*^-10", " ", "f"}], "-", 
     RowBox[{"0.5781612956108868`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"4.140691147304558`*^-9", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"5.0892274041067335`*^-18", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"1.2892043738417116`*^-27", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"2.5241468137235274`*^-38", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"8.19792345888027`*^-46", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C1", " ", 
   RowBox[{"(", 
    RowBox[{"5.0224449044252535`*^-6", "+", 
     RowBox[{"2.0536531516620804`*^-10", " ", "f"}], "+", 
     RowBox[{"1.889135806108028`*^-13", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"7.977264828455033`*^-12", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"1.8300917662851787`*^-20", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"4.132046054298709`*^-29", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"1.9419540111081104`*^-38", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"1.1091360344699836`*^-45", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C4", " ", 
   RowBox[{"(", 
    RowBox[{"0.000500345631380156`", "\[VeryThinSpace]", "-", 
     RowBox[{"9.386593558530225`*^-6", " ", "f"}], "-", 
     RowBox[{"58.44834917106589`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"4.198332038472205`*^-7", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"5.209835766421192`*^-16", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"1.3756438247284537`*^-25", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"1.8303461509237452`*^-35", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"2.5543915114774806`*^-44", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C5", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.01988612033508015`"}], "-", 
     RowBox[{"0.0003322865233776846`", " ", "f"}], "-", 
     RowBox[{"55.501016737040935`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"4.499747755087208`*^-7", " ", 
      SuperscriptBox["f", "3"]}], "+", 
     RowBox[{"6.464086105182669`*^-16", " ", 
      SuperscriptBox["f", "4"]}], "+", 
     RowBox[{"2.0486277417442065`*^-25", " ", 
      SuperscriptBox["f", "5"]}], "+", 
     RowBox[{"3.3751323055933125`*^-35", " ", 
      SuperscriptBox["f", "6"]}], "+", 
     RowBox[{"6.319776558311973`*^-44", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.686487881105096*^9, 3.6864887896708374`*^9, 
  3.6864888618711505`*^9, 3.686488895856453*^9, 3.686489040488237*^9, 
  3.686504349925479*^9, 3.686505181568846*^9, 3.686519859586463*^9, 
  3.686591925901258*^9, 3.6865920824019566`*^9, 3.6865926317747803`*^9, 
  3.6865930494917355`*^9, 3.6865931068789988`*^9, 3.6866606705810575`*^9, 
  3.686661524217391*^9, 3.6870040805289392`*^9, 3.6870207016293545`*^9}],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"C5", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4.1334230940655034`*^23", " ", "f"}], "+", 
     RowBox[{"7.795571696222339`*^15", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"1.922905439527801`*^7", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"0.018330263707389924`", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"7.0590708163040645`*^-12", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"4.507307669489463`*^-22", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C4", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"5.879255602715743`*^23", " ", "f"}], "+", 
     RowBox[{"9.9322207281503`*^15", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"2.143440588698463`*^7", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"0.017796800193496828`", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"5.9784920703666765`*^-12", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"3.2303473598691874`*^-22", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C3", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4.0887130015113853`*^21", " ", "f"}], "+", 
     RowBox[{"7.695988043450317`*^13", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"188991.2095917122`", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"0.0001795833102646088`", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"6.928369095319651`*^-14", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"4.4585533709226104`*^-24", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"5.815661323553352`*^21", " ", "f"}], "+", 
     RowBox[{"9.809993879556825`*^13", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"211342.2083281538`", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"0.000174353443534493`", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"5.750297198287077`*^-14", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"2.99320168311525`*^-24", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C1", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1.7872682578382302`*^7"}], " ", "f"}], "-", 
     RowBox[{"5.9346994047814384`*^10", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"775.7294119799463`", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"1.2114606898217461`*^-9", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"1.314155247135426`*^-15", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"2.264745841917117`*^-25", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C7", " ", 
   RowBox[{"(", 
    RowBox[{"1.0273752392848362`*^32", "+", 
     RowBox[{"3.056161262563187`*^24", " ", "f"}], "+", 
     RowBox[{"2.2873912256264044`*^16", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"2.3256892999346524`*^7", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"0.01661967897691066`", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"8.295393361355026`*^-12", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"5.612182480849047`*^-22", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"9.564977574921789`*^-33", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C6", " ", 
   RowBox[{"(", 
    RowBox[{"1.480674988735543`*^32", "+", 
     RowBox[{"4.054415912469848`*^24", " ", "f"}], "+", 
     RowBox[{"2.765563248225423`*^16", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"2.5410284606255442`*^7", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"0.0160146492152898`", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"6.849212103654588`*^-12", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"3.882495948064199`*^-22", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"5.340637220160315`*^-33", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.686487881105096*^9, 3.6864887896708374`*^9, 
  3.6864888618711505`*^9, 3.686488895856453*^9, 3.686489040488237*^9, 
  3.686504349925479*^9, 3.686505181568846*^9, 3.686519859586463*^9, 
  3.686591925901258*^9, 3.6865920824019566`*^9, 3.6865926317747803`*^9, 
  3.6865930494917355`*^9, 3.6865931068789988`*^9, 3.6866606705810575`*^9, 
  3.686661524217391*^9, 3.6870040805289392`*^9, 3.687020701635371*^9}],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"C5", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1.078807809109394`*^16", " ", "f"}], "+", 
     RowBox[{"2.0353757673593518`*^8", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"0.502369906900941`", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"4.790575685819833`*^-10", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"1.8445106854861906`*^-19", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"1.1776829534499802`*^-29", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C4", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1.5180326916102602`*^16", " ", "f"}], "+", 
     RowBox[{"2.560989426871327`*^8", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"0.551654905923785`", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"4.57023670215702`*^-10", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"1.5313151783293183`*^-19", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"8.243832930009237`*^-30", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C3", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1.0671386438931294`*^14", " ", "f"}], "+", 
     RowBox[{"2.009376226354678`*^6", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"0.004937508873457694`", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"4.6933737112305936`*^-12", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"1.8103595138747052`*^-21", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"1.1649442831527967`*^-31", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1.5016125525158988`*^14", " ", "f"}], "+", 
     RowBox[{"2.529488283586216`*^6", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"0.005439545781231832`", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"4.4774001046279846`*^-12", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"1.4722577772959388`*^-21", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"7.626337208290695`*^-32", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C1", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "0.4614262967983599`"}], " ", "f"}], "-", 
     RowBox[{"1549.002344996135`", " ", 
      SuperscriptBox["f", "2"]}], "-", 
     RowBox[{"0.000020256953066213173`", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"4.6264698080442514`*^-17", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"3.434074227855744`*^-23", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"5.9173962984084864`*^-33", " ", 
      SuperscriptBox["f", "6"]}]}], ")"}]}], "+", 
  RowBox[{"C7", " ", 
   RowBox[{"(", 
    RowBox[{"2.6812934183534866`*^24", "+", 
     RowBox[{"7.97822248364483`*^16", " ", "f"}], "+", 
     RowBox[{"5.97325848107747`*^8", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"0.6076881937900317`", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"4.3438031605296123`*^-10", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"2.1675635888054433`*^-19", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"1.4663889121702325`*^-29", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"2.499166213206972`*^-40", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}], "+", 
  RowBox[{"C6", " ", 
   RowBox[{"(", 
    RowBox[{"3.8238399348937205`*^24", "+", 
     RowBox[{"1.0459864859413397`*^17", " ", "f"}], "+", 
     RowBox[{"7.12598051104532`*^8", " ", 
      SuperscriptBox["f", "2"]}], "+", 
     RowBox[{"0.6537899116380105`", " ", 
      SuperscriptBox["f", "3"]}], "-", 
     RowBox[{"4.112037469508813`*^-10", " ", 
      SuperscriptBox["f", "4"]}], "-", 
     RowBox[{"1.7534296067396945`*^-19", " ", 
      SuperscriptBox["f", "5"]}], "-", 
     RowBox[{"9.899643105446483`*^-30", " ", 
      SuperscriptBox["f", "6"]}], "-", 
     RowBox[{"1.3537150321537757`*^-40", " ", 
      SuperscriptBox["f", "7"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.686487881105096*^9, 3.6864887896708374`*^9, 
  3.6864888618711505`*^9, 3.686488895856453*^9, 3.686489040488237*^9, 
  3.686504349925479*^9, 3.686505181568846*^9, 3.686519859586463*^9, 
  3.686591925901258*^9, 3.6865920824019566`*^9, 3.6865926317747803`*^9, 
  3.6865930494917355`*^9, 3.6865931068789988`*^9, 3.6866606705810575`*^9, 
  3.686661524217391*^9, 3.6870040805289392`*^9, 3.6870207016423883`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ceig", "=", 
   RowBox[{"Det", "[", 
    RowBox[{"(", GridBox[{
       {"C11", "C12", "C13", "C14", "C15", "C16", "C17"},
       {"C21", "C22", "C23", "C24", "C25", "C26", "C27"},
       {"C31", "C32", "C33", "C34", "C35", "C36", "C37"},
       {"C41", "C42", "C43", "C44", "C45", "C46", "C47"},
       {"C51", "C52", "C53", "C54", "C55", "C56", "C57"},
       {"C61", "C62", "C63", "C64", "C65", "C66", "C67"},
       {"C71", "C72", "C73", "C74", "C75", "C76", "C77"}
      }], ")"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Ceig", "\[Equal]", "0"}], "}"}], ",", "f"}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.6828755189790735`*^9, 3.682875953712056*^9}, {
   3.6828759842158303`*^9, 3.6828759849821672`*^9}, {3.6828763015497923`*^9, 
   3.682876301924791*^9}, {3.682878210888541*^9, 3.6828782479826283`*^9}, 
   3.68409877771089*^9}]
},
WindowSize->{1520, 727},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.3000000715255737`,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2011\:5e743\:670815\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 48832, 1336, 3689, "Input"],
Cell[49392, 1358, 18964, 472, 774, "Input"],
Cell[CellGroupData[{
Cell[68381, 1834, 6890, 182, 406, "Input"],
Cell[75274, 2018, 5005, 117, 211, "Output"],
Cell[80282, 2137, 5004, 117, 211, "Output"],
Cell[85289, 2256, 5018, 119, 211, "Output"],
Cell[90310, 2377, 5044, 120, 211, "Output"],
Cell[95357, 2499, 5038, 120, 211, "Output"],
Cell[100398, 2621, 4557, 110, 211, "Output"],
Cell[104958, 2733, 4572, 110, 211, "Output"]
}, Open  ]],
Cell[109545, 2846, 991, 22, 208, "Input"]
}
]
*)

(* End of internal cache information *)
